Error

two or more packages specified (contact debian gurlchecker lenny)